Bug 27225 - Secondary ToolbarItems cause app to hang during PushAsync
Summary: Secondary ToolbarItems cause app to hang during PushAsync
Status: VERIFIED FIXED
Alias: None
Product: Forms
Classification: Xamarin
Component: Forms (show other bugs)
Version: 1.3.4
Hardware: PC Mac OS
: Normal normal
Target Milestone: 1.4.0
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2015-02-19 13:20 UTC by chaseqna
Modified: 2015-03-03 14:18 UTC (History)
6 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Description chaseqna 2015-02-19 13:20:26 UTC
After upgrading to 1.3.4, I cannot navigate to pages with ToolbarItems that have order set to ToolbarItemOrder.Secondary.  The app hangs.  This worked before the upgrade and if I remove the secondary ToolbarItems from the page, it works.
Comment 4 Jason Smith [MSFT] 2015-03-02 13:50:56 UTC
Should be fixed in 1.4.0-pre1
Comment 5 Parmendra Kumar 2015-03-03 05:15:20 UTC
I have checked this issue with Xamarin.Forms version 1.4.0.6336-pre1 and now its working fine at my end.

Hence I am closing this issue.